/* general */
div.modal h1, 
div.modal h2,
div.modal h3,
div.modal h4,
div.modal h5,
div.modal h6 { text-align: center; margin-bottom: 5px; }

/* overlay */
div#overlay {
    position: absolute;
    background: #000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    z-index: 500;
    cursor: pointer;
}

div#overlay.hide { display: none; }

/* modal window */
div.modal {
    position: absolute;
    top: -100px;
    left: 50%;
    z-index: 1000;
    background: #fefefe;
    padding: 20px;
    box-shadow: 0 0 40px #333;
	border-radius: 7px;
    -webkit-transition: top .4s linear;
    -moz-transition: top .4s linear;
    -o-transition: top .4s linear;
    -ms-transition: top .4s linear;
    transition: top .4s linear;
    min-width: 300px;
    border: 2px solid #333;
    color: #333;
	margin-top: 150px;
}
@media screen and (max-width: 640px){
    div.modal {
        top: -30%;
    }
    div.modal a#close-modal2{
        position: absolute;
        right: 10px;
        width: 50%;
        margin: 3% auto auto;
        display: block;
    }
}
@media screen and (max-width: 400px){
    div.modal {
		top:-48%;
    }
	ul li img{width:15%;}
}
div.modal.hide { top: -1000px; }

/* modal button */
.modal-button {
    /*float: right;*/
    margin: 3px 0;
    cursor: pointer;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 10px 4px;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    /*background-color: #ffffff;
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #e6e6e6;
    border-bottom-color: #e6e6e6;
	*/
	border:1px solid #2498a0; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
	background-color: #2EC3CE; background-image: -webkit-gradient(linear, left top, left bottom, from(#2EC3CE), to(#4EC1CE));
	background-image: -webkit-linear-gradient(top, #2EC3CE, #4EC1CE);
	background-image: -moz-linear-gradient(top, #2EC3CE, #4EC1CE);
	background-image: -ms-linear-gradient(top, #2EC3CE, #4EC1CE);
	background-image: -o-linear-gradient(top, #2EC3CE, #4EC1CE);
	background-image: linear-gradient(to bottom, #2EC3CE, #4EC1CE);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2EC3CE, endColorstr=#4EC1CE);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.modal-button:hover{
	border:1px solid #1b747b;
	background-color: #259ca4; background-image: -webkit-gradient(linear, left top, left bottom, from(#259ca4), to(#2EC3CE));
	background-image: -webkit-linear-gradient(top, #259ca4, #2EC3CE);
	background-image: -moz-linear-gradient(top, #259ca4, #2EC3CE);
	background-image: -ms-linear-gradient(top, #259ca4, #2EC3CE);
	background-image: -o-linear-gradient(top, #259ca4, #2EC3CE);
	background-image: linear-gradient(to bottom, #259ca4, #2EC3CE);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#259ca4, endColorstr=#2EC3CE);
}